//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Allemand)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Allemand)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "Über *…";
	"Préférences"						= "Einstellungen…";
	"Masquer"							= "* ausblenden";
	"Masquer les autres"				= "Andere ausblenden";
	"Tout afficher"						= "Alle einblenden";
	"Quitter"							= "* beenden";

"Fichier"								= "Ablage";
	"Nouveau"							= "Neu";
	"Ouvrir"							= "Offnen…";
	"Fermer"							= "Schlitßen";
	"Close All"							= "Alle schlitßen";
	"Restaurer"							= "Wiederherstellen…";
	"Sauver"							= "Sichern…";

"Édition"								= "Bearbeiten";
	"Annuler"							= "Widerrufen";
	"Rétablir"							= "Wierderholen";
	"Couper"							= "Ausschneiden";
	"Copier"							= "Kopieren";
	"Coller"							= "Einsetzen";
	"Effacer"							= "Löschen";
	"Sélectionner tout"					= "Alles auswählen";

"Format"								= "Format";
	"Polices"							= "Schrift";
		"Afficher les polices"			= "Schriften einblenden";
		"Gras"							= "Fett";
		"Italique"						= "Kursiv";
		"Souligné"						= "Unterstrichen";
		"Grossir"						= "Großer";
		"Rapetisser"					= "Kleiner";
        
		"Crénage"						= "Unterschneidungen";
			"Valeur par défaut"			= "Normal";
			"Aucun"						= "Nicht verwenden";
			"Resserrer"					= "Stärker";
			"Desserrer"					= "Geringer";

		"Ligature"						= "Ligaturen";
//			"Valeur par défaut"			= "Normal";				//	(Allemand)
			"Aucune"					= "Nicht verwenden";
			"Toutes"					= "Alle verwenden";

		"Ligne de base"					= "Schriftlinie";
//			"Valeur par défaut"			= "Normal";
			"Exposant"					= "Hochgestellt";
			"Indice"					= "Tiefgestellt";
			"Élever"					= "Höher";
			"Abaisser"					= "Neidriger";

		"Afficher les couleurs"			= "Farben einblenden";
		"Copier le style"				= "Stil kopieren";
		"Coller le style"				= "Stil einsetzen";

    "Texte"								= "Text";
        "Aligner à gauche"				= "Linksbündig";
        "Centrer"						= "Zentrert";
        "Justifier"						= "Blocksatz";
        "Aligner à droite"				= "Rechtsbündig";
        
		"Sens de l'écriture"			= "Richtung beim Schreiben";
			"Paragraphe"				= "Absatz";
			"	Par défaut"				= "	Standard";
			"	De gauche à droite"		= "	Von links nach rechts";
			"	De droite à gauche"		= "	Von retchs nach links";
			"Sélection"					= "Auswahl";
//			"	Par défaut"				= "	Standard";
//			"	De gauche à droite"		= "	Von links nach rechts";
//			"	De droite à gauche"		= "	Von retchs nach links";	//	(Allemand)

		"Afficher la règle"				= "Lineal einblenden";
		"Copier la règle"				= "Lineal kopieren";
		"Coller la règle"				= "Lineal einsetzen";

"Fenêtre"								= "Fenster";
	"Placer dans le Dock"				= "Im Dock ablegen";
	"Réduire/Agrandir"					= "Zoomen";
	"Tout ramener au premier plan"		= "All nach vorne bringen";

"Aide"									= "Hilfe";
	"Recherche"							= "Suchen";
	"Aide1"								= "*-Hilfe";

//============================================================================== 
//
//	Source Moniteur d'activité	(Allemand)

"Vue"									= "Darstellung";
	"Afficher la barre d'outils"		= "Symbolleiste einblenden";
	"Masquer la barre d'outils"			= "Symbolleiste ausblenden";
	"Personnaliser la barre d'outils"	= "Symbolleiste anpassen…";








































































